Subject: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: martin rudalics <[email-masked]>
Date: Mon, 03 Mar 2014 19:37:21 +0100

> So it seems that with the code after 2013-12-14 a nil value has
 > the same effect as a non-nil value (?).

No.  The only difference is that the default value has changed.

 > Is there anything I can
 > set now, to fix or work around this problem?

Hardly.  If you set this to nil you will experience the earlier problem
with your thumbnail frames.

But you could make sure that (1) the bug is here with 2013-12-14 when
you set `w32-enable-frame-resize-hack' to t and (2) the bug is not here
with 2013-12-16 when you set `w32-enable-frame-resize-hack' to nil

BTW: Does Info still display a header line when the mode line is lost?

martin